# $Revision: 1.33 $, $Date: 2005/01/03 12:39:09 $
#
# Conditional build:
%bcond_without	tests	# do not perform "make test"
#
%include	/usr/lib/rpm/macros.perl
%define		pdir	HTML
%define		pnam	Tagset
Summary:	This module contains data tables useful in dealing with HTML
Summary(cs):	Modul datovch tabulek pro prci s HTML
Summary(da):	Dette modul indeholder datatabeller som er nyttiga ved behandling af HTML
Summary(de):	Dieses Modul enthlt Datentabellen, die bei der Arbeit mit HTML ntzlich sind
Summary(es):	Este mdulo contiene tablas de datos tiles para trabajar con HTML
Summary(fr):	Ce module contient des tables de donnes pratiques pour travailler avec HTML
Summary(it):	Questo modulo contiene tabelle di dati utili per la gestione di HTML
Summary(ja):	Υ⥸塼ˤϡHTML ΤΩĥǡơ֥뤬ϿƤޤ
Summary(ko):	  HTML óϴµ   ǥ ϰ ֽϴ
Summary(pl):	Modu Perla zawierajcy tablice przydatne przy obrbce HTML
Summary(pt):	Este mdulo contm tabelas de dados teis para lidar com o HTML
Summary(sv):	Denna modul innehller datatabeller som r anvndbara vid hantering av HTML
Summary(zh_CN):	ģԴ HTML õ
Name:		perl-HTML-Tagset
Version:	3.04
Release:	1
# same as perl
License:	GPL v1+ or Artistic
Group:		Development/Languages/Perl
Source0:	http://www.cpan.org/modules/by-module/%{pdir}/%{pdir}-%{pnam}-%{version}.tar.gz
# Source0-md5:	b82e0f08c1ececefe98b891f30dd56a6
BuildRequires:	rpm-perlprov >= 4.1-13
BuildRequires:	perl-devel >= 1:5.8.0
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
HTML::Tagset - This module contains data tables useful in dealing with
HTML. It provides no functions or methods.

%description -l cs
Balek perl-HTML-Tagset obsahuje datov tabulky, kter se pouvaj
pro prci s HTML. Neposkytuje dn funkce ani metody.

%description -l da
HTML::Tagset - Dette modul indeholder datatabeller som er godt at have
nr man handskas HTML. Den tillhandahller inga funktioner eller
metoder.

%description -l de
HTML::Tagset - Dieses Modul enthlt Datentabellen, die bei der Arbeit
mit HTML ntzlich sind. Es liefert weder Funktionen noch Methoden.

%description -l es
HTML::Tagset - Este mdulo contiene tablas de datos tiles para
trabajar con HTML. No proporciona ni funciones ni mtodos.

%description -l fr
HTML::Tagset - Ce module contient des tables de donnes pratiques
lorsque vous travailler avec HTML. Il ne fournit aucune fonction ou
mthode.

%description -l it
HTML::Tagset - Questo modulo contiene tabelle di dati utili per la
gestione di HTML. Non fornisce funzioni n metodi."

%description -l ja
Υ⥸塼ˤϡHTML ΤΩĥǡơ֥뤬Ͽ
Ƥޤϴؿ᥽åɤ󶡤ޤ

%description -l pl
HTML::Tagset jest moduem dostarczajcym tablic uytecznych przy
obrbce plikw HTML.

%description -l pt
HTML::Tagset - Este mdulo contm tabelas de dados teis para lidar
com o HTML. No fornece funes ou mtodos.

%description -l sv
HTML::Tagset - Denna modul innehller datatabeller som r bra att ha
nr man handskas med HTML. Den tillhandahller inga funktioner eller
metoder.

%prep
%setup -q -n %{pdir}-%{pnam}-%{version}

%build
%{__perl} Makefile.PL \
	INSTALLDIRS=vendor
%{__make}

%{?with_tests:%{__make} test}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ChangeLog README
%{perl_vendorlib}/HTML/Tagset.pm
%{_mandir}/man3/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: perl-HTML-Tagset.spec,v $
Revision 1.33  2005/01/03 12:39:09  adamg
- updated to 3.04

Revision 1.32  2004/11/03 22:30:26  paladine
- formatting

Revision 1.31  2004/10/24 15:09:31  paladine
- spelling fix

Revision 1.30  2004/10/24 15:08:48  paladine
- perla->Perla

Revision 1.29  2004/05/07 00:41:49  ankry
- rel. 9

Revision 1.28  2004/05/06 18:09:41  ankry
- fixed perl-devel BR

Revision 1.27  2004/04/25 08:29:41  ankry
- tests added

Revision 1.26  2004/04/22 06:53:53  ankry
- license fixes and unification

Revision 1.25  2003/09/09 10:24:37  ankry
- spaces -> tab

Revision 1.24  2003/08/27 00:16:33  gotar
- fixed changelog trailer

Revision 1.23  2003/08/18 08:08:50  gotar
- mass commit: cosmetics (removed trailing white spaces)

Revision 1.22  2003/05/25 11:00:57  malekith
- massive attack, adding Source-md5

Revision 1.21  2003/05/25 06:24:40  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.20  2003/04/11 18:59:24  radek
- BR: perl-devel; do not BR: perl

Revision 1.19  2003/03/01 19:36:53  radek
- should be ready for perl-5.8.0; release++

Revision 1.18  2003/03/01 19:09:39  radek
- should be ready for perl-5.8.0; release++

Revision 1.17  2003/02/24 20:31:54  radek
- use the __perl macro

Revision 1.16  2003/02/18 15:33:15  ankry
- massive attack: change CPAN URLs

Revision 1.15  2002/07/15 15:47:34  ankry
- merged translations from RH
- new %%doc
- cleaning
- release 6

Revision 1.14  2002/07/10 08:47:36  depesz
- applied changes using automat supplied by Radoslaw Zielinski

Revision 1.13  2002/05/11 14:28:08  kloczek
- s/ftp.perl.org/ftp.cpan.org/ in Source url.

Revision 1.12  2002/02/25 10:32:06  depesz
cleanup; revision++

Revision 1.11  2002/02/22 23:29:28  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.10  2002/02/13 14:16:24  depesz
automatic: Source location unified, Relase Up

Revision 1.9  2002/02/10 15:27:21  depesz
adapterized

Revision 1.8  2002/01/18 02:14:19  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.7  2001/11/28 15:20:17  mis
- buildarch noarch; release++

Revision 1.6  2001/04/17 12:10:33  baggins
- release 2
- rebuild with perl 5.6.1

Revision 1.5  2001/04/14 18:00:06  baggins
- removed explicit requirements for perl = %%{version} and %%{perl_sitearch}
  they will be added by rpm if needed

Revision 1.4  2001/02/11 17:51:22  depesz
- new version

Revision 1.3  2001/01/08 20:05:22  kloczek
- release 2: rebuild against perl 5.6 and use rpm automation.

Revision 1.2  2000/10/11 07:48:00  depesz
- corrected "Log" (?)
